.version.thunder_monkeys /* version checker */
{
	color: #0000F3;
	background-color: #98115A;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1242px;
	min-height: 685px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 63px;
	padding-top: 161px;
	padding-right: 61px;
	margin-left: auto;
	margin-right: auto;
}

#u22827
{
	z-index: 75;
	overflow: hidden;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: -31px;
}

#u22397
{
	z-index: 52;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22397
{
	background-image: url('../images/vimeo_icon_weiss_poster_u22119.png');
}

#u22397:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22397:hover
{
	background-image: url('../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u22398
{
	z-index: 53;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/insta_logo_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22398
{
	background-image: url('../images/insta_logo_weiss_poster_u22125.png');
}

#u22398:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/insta_logo_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22398:hover
{
	background-image: url('../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#menuu22805
{
	z-index: 54;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: 50%;
	margin-left: -582px;
}

#u22806
{
	width: 145px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22823
{
	width: 145px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u22823:hover
{
	background-color: #FFFFFF;
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u22825-4
{
	width: 145px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u22823:hover #u22825-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22823.MuseMenuActive #u22825-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22823:hover #u22825-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22823.MuseMenuActive #u22825-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u22807
{
	width: 144px;
	background-color: transparent;
	top: 24px;
}

#u22808
{
	width: 130px;
	background-color: transparent;
	padding-left: 14px;
	position: relative;
}

#u22808:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u22819
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22821-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22819:hover #u22821-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22819:hover #u22821-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22816,#u22809
{
	width: 130px;
	background-color: transparent;
	position: relative;
}

#u22810
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22819:hover,#u22810:hover
{
	background-color: #FFFFFF;
	width: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22811-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22819.MuseMenuActive #u22821-4,#u22810:hover #u22811-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22810.MuseMenuActive #u22811-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22810:hover #u22811-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22819.MuseMenuActive #u22821-4 p,#u22810.MuseMenuActive #u22811-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u22396
{
	z-index: 51;
	width: 25px;
	height: 2px;
	background-color: #FFFFFF;
	position: fixed;
	top: 86px;
	left: 50%;
	margin-left: -582px;
}

#u7132
{
	z-index: 2;
	width: 1018px;
	min-height: 574px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 111px;
	position: relative;
}

#ppamphletu7121
{
	width: 0.01px;
	padding-bottom: 201px;
	margin-top: -388px;
}

#pamphletu7121
{
	z-index: 46;
	width: 0.01px;
	height: 112px;
	padding-bottom: 44px;
	position: fixed;
	top: 371px;
	left: 50%;
	margin-left: -617px;
}

#u7128
{
	position: absolute;
	width: 277px;
	left: 34px;
}

#u7128popup
{
	z-index: 47;
}

#u7129
{
	z-index: 48;
	width: 277px;
	height: 156px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/railer%20park%20madness-high.gif") no-repeat center center;
	background-size: cover;
}

#u7130
{
	z-index: 49;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
}

#u7131
{
	position: absolute;
	width: 18px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7131
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7131:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 67px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u7158-4
{
	z-index: 37;
	width: 107px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,38,70);
	-ms-transform: matrix(0,-1,1,0,38,70);
	transform: matrix(0,-1,1,0,38,70);
	position: fixed;
	top: 412px;
	left: 50%;
	margin-left: -657px;
}

#pamphletu7109
{
	z-index: 41;
	width: 0.01px;
	height: 122px;
	padding-bottom: 79px;
	position: fixed;
	top: 347px;
	left: 50%;
	margin-left: 305px;
}

#u7118
{
	position: absolute;
	width: 278px;
}

#u7118popup
{
	z-index: 42;
}

#u7119
{
	z-index: 43;
	width: 278px;
	height: 201px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/schneesturm%20freistil%20mannschaft-high.gif") no-repeat center center;
	background-size: cover;
}

#u7116
{
	z-index: 44;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 296px;
}

#u7117
{
	position: absolute;
	width: 18px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7131:hover,.ie #u7117
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7117:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7117:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7120-4
{
	z-index: 33;
	width: 60px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,46,-14);
	-ms-transform: matrix(0,1,-1,0,46,-14);
	transform: matrix(0,1,-1,0,46,-14);
	position: fixed;
	top: 433px;
	left: 50%;
	margin-left: 576px;
}

#pu7107-6
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 84px;
}

#u7107-6
{
	z-index: 3;
	width: 553px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u7107-2
{
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u7107-4
{
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 7px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u7102-9
{
	z-index: 9;
	width: 426px;
	min-height: 114px;
	background-color: transparent;
	line-height: 20px;
	text-align: justify;
	font-family: enriqueta, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 74px;
}

#u7102-2,#u7102-3,#u7102-4
{
	color: #FFFFFF;
}

#u7102-5
{
	font-weight: 700;
}

#u7170-6
{
	z-index: 18;
	width: 500px;
	min-height: 165px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-family: enriqueta, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 666px;
}

#u7170-2
{
	text-align: justify;
}

#u7170-4
{
	text-align: right;
}

#u8527-9
{
	z-index: 24;
	width: 515px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: right;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 688px;
	margin-top: 51px;
	position: relative;
}

#u8527-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8527
{
	font-size: 17px;
	letter-spacing: 2px;
	vertical-align: -4px;
	line-height: 0px;
}

#u8527-3,#u8527-5
{
	font-weight: 700;
	line-height: 11px;
}

#u8527-2,#u8527-4,#u8527-6
{
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

